This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 125512 - username reset
username reset
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-08 09:38 EDT by Need Real Name
Modified: 2007-10-23 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 11:33:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-06-08 09:38:13 EDT
Hello there,

Could you please reset the "ltuikov" username in RHN?
I registered many years ago but cannot now remember neither
the password nor the email I hooked it up to.

Thanks,
Luben


Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mihai Ibanescu 2004-06-09 11:33:05 EDT
Please send an e-mail to customerservice@redhat.com
Bugzilla is not the proper way to do this - I would have to
authenticate you somehow.
Comment 2 Need Real Name 2004-06-09 13:02:38 EDT
Huh?  Why? I'm the "ltuikov" in RHN.

?


Note You need to log in before you can comment on or make changes to this bug.